Hi Patrick. I'm in the same situation. Installation on archlinux using the official qt5.13 online installer. Android and desktop kits are well configured on qtcreator just by using their respectif qmake. However when I choose the one.of webassembly (wasm_32) distributed by qt, qtcreator warns about the ABI, saying that it is not defined. Its value is unknown-unknown-unknown-..... I compiled a simple qt project using wasm_32 kit but link fails with the following error main.o: architecture machine must be wasm32. Any help?